/*
    Document   : style_table
    Created on : Oct 13, 2009, 5:52:13 PM
    Author     : tjloh
    Description:
        Purpose of the stylesheet follows.
*/
body {
	font: 78%/1.3 arial, sans-serif;
	width: 770px;
	margin: 1em auto;
	position: relative;
	line-height: 1.6em;
}

#box-table-a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 700px;
	text-align: left;
	border-collapse: collapse;
}

#box-table-a th {
	font-size: 13px;
	font-weight: normal;
	padding: 7px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}

#box-table-a td {
	padding: 8px;
	background: #e8edff;
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}

#box-table-a tr:hover td {
	background: #d0dafd;
	color: #339;
}

.alert {
	display: none;
	position: absolute;
	top: 1px;
	left: 1px;
	width: 300px;
	background-color: #e8eefa;
	border: 1px solid #3670A7;
	padding: 15px 20px 5px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3670A7;
}